
Figure - Bug #118742
测试 Test-ST # 113421 (New): V4.0功能与专项测试

测试 Test-ST # 113423 (New): V4.0专项--BSP专项--稳定性-各项功能长时间运行

【AF】【EVT】【稳定性】进行一晚上的企业微信语音通话后，MTBF长时间跑测，出现一次异常重启
2023-06-12 14:51 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-12

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0108.C104(X104)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备成功启动

2、确保MTBF脚本运行的前置条件已准备

3、进行一晚上的企业微信语音通话

【测试步骤】

1、使用python运行对应MTBF脚本（包括小窗应用打开以及移动切换状态）

2、运行一个周末

3、查看设备运行结果

【预期结果】

3、设备正常运行，小窗功能正常

【实际结果】

3、出现一次异常重启

History

#1 - 2023-06-12 14:52 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118742

#2 - 2023-06-12 15:04 - CD FW 曹覃刚

- Category changed from CD-FW to SYSTEM

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD SYSTEM-夏旭

Hi 夏旭

如飞书沟通

重启发生在这两个日志文件之间，之后system_server的进程号变了

00056_persist_00000_221115_130215.log

00056_persist_00000_221115_133355.log

但是这两个日志文件之间的半小时没有日志，且00056_persist_00000_221115_130215.log最后打印日志如下
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118742


------------

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050901.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050801.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050734.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050733.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050737.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050742.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050732.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050748.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050728.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050701.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050708.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050700.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050715.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050659.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050722.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050754.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050628.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050637.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050643.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050627.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050649.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050625.log

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.628  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050655.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050555.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050601.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050607.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file
11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050554.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050612.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050553.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050552.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050617.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050551.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050912.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050548.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050521.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050520.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050523.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050519.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050530.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050518.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050536.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050513.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050447.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050452.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050459.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050446.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050506.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050443.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050418.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050425.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050414.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050431.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050436.log
11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050542.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050411.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050941.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050341.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050343.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050340.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050350.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050404.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050943.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_04080_221115_025201.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_04082_221115_025202.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050944.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050946.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_04086_221115_025214.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_00000_221115_050310.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) regular file

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker](listDirFile) FileName is /data/tlog/logcat/000056_persist_04087_221115_025215.log

11-15 13:02:23.629  1202  1261 E tlogd   : [StorageChecker

------------

经system同学分析，原因如下

目前看是文件序号导致的，有很多00000的文件

需要先修复这个日志确实的问题，对于票中提到的问题本身，需要在修复日志问题后，再次复现分析

#3 - 2023-06-12 21:43 - CD SYSTEM-夏旭

■目前进展

问题出在tlog_iov0201017500006162025411a2212290000002151_000056_1117191039，里面有很多文件的序号为00000的，

当tlog的文件到达300M的时候会进行删除文件的操作，但是由于文件序号很多都是00000的导致误删的情况，

并且该压缩包中存在其他时间点的log，正常情况log的时间只有1334到1404的，但是其中却存在其他时间点的log

■下一步计划

调查为什么文件序号一直是00000

为什么会存在其他时间点的log

#4 - 2023-06-13 20:23 - CD SYSTEM-夏旭
■目前进展

查看log发现在以下log文件中时间同步失败，tlog就一直没有打包，最后文件过多导致进行了删除异常，并且这类错误只在152和153的压缩包里面出现

tlog_iov0201017500006162025411a2212290000002151_000056_1117191039/FSEM_000056_0152_0606011533/000056_persist_01628_230606_011530.log

06-06 01:15:35.198  2278  5324 D MicroSettings: SetTimeAction: current timestamp: 1685985335198

06-06 01:15:35.198  2278  5324 D MicroSettings: SetTimeAction: setTime: 1668289134000

06-06 01:15:35.199  1554  1588 D AlarmManagerService: Setting time of day to sec=1668289134

11-13 05:38:54.000  1554  1588 W AlarmManagerService: Unable to set rtc to 1668289134: Permission denied

11-13 05:38:54.000  1554  1879 E LazyAlarmStore: Removed TIME_TICK alarm

11-13 05:38:54.000  2278  5324 D MicroSettings: SetTimeAction: setTimezone: Asia/Shanghai

如果系统时间被修改会导致下一次触发打包的时间异常

看kernel日志的时间，153的压缩包里面就包含了从11月13号到11月15号的日志

■下一步计划

分析上层时间为什么产生异常

#5 - 2023-06-14 16:03 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

207177 general/platform/vendor/thundercom

m/apps/LogSystem

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:LogSystem: Fix package timer problem.TC-RID: 1201-0201101IssueID: TS-R-BUG-118742Change-Id: I7f29a2cf4f9b4e31ae1b1cf11509e96be4ad55d7

#6 - 2023-06-14 16:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

207221 general/platform/vendor/thundercom

m/apps/LogSystem

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:LogSystem: Fix package timer problem.TC-RID: 1201-0201101IssueID: TS-R-BUG-118742Change-Id: I7f29a2cf4f9b4e31ae1b1cf11509e96be4ad55d7(cherry

picked from commit 47cf0a588b3dfdd59c04a81e6249120822adbc3b)

#7 - 2023-06-14 16:27 - CD SYSTEM-夏旭

- Assignee changed from CD SYSTEM-夏旭 to CDTS_Test 吴诗雨

■目前进展

调查发现是是没有定时打包导致文件被删除

中控同步时间后导致触发打包异常，以前是根据系统时间来打包，现在改成了相对时间

■下一步计划

等待新版本编译，测试进行再次复现
#8 - 2023-07-06 18:00 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to NEED_INFO

#9 - 2023-07-11 11:11 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

至今未复现相同情况，关闭bug

#10 - 2023-07-11 15:14 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#11 - 2023-07-11 15:15 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
